Bug 217148 - gnome panel crash while selecting launcher icon
gnome panel crash while selecting launcher icon
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2006-11-24 06:57 EST by Herbert Carl Meyer
Modified: 2008-03-18 14:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-18 14:40:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
backtrace (7.26 KB, text/plain)
2006-11-24 06:57 EST, Herbert Carl Meyer
no flags Details

  None (edit)
Description Herbert Carl Meyer 2006-11-24 06:57:42 EST
Description of problem:
gnome panel crash while selecting launcher icon

Version-Release number of selected component (if applicable):
later, pirut is running

How reproducible:
i dunno

Steps to Reproduce:
1. produce panel launcher for application with default icon
2. run app, get screenshot, gimp it to icon
3. use properties of panel launcher to try to change icon, 
hit browse button to use custom icon file.
Actual results:
gnome-panel crashes

Expected results:
file browser dialog to select new icon file

Additional info:
backtrace attached
Comment 1 Herbert Carl Meyer 2006-11-24 06:57:43 EST
Created attachment 142059 [details]
Comment 2 Hans de Goede 2007-07-18 05:30:50 EDT
FYI, I cannot reproduce this with the posted instructions on a fully up2date
rawhide system. Herbert, have you tried this with F-7?

Comment 3 Ray Strode [halfline] 2008-03-18 14:40:41 EDT

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.